<!DOCTYPE html>
<html>
	<head>
		<title>HTML Tables</title>
	</head>
	<body>
    <header>
      <h1>HTML Entities</h1>
    <p> Reserved characters in HIMI (e.g., &lt; or &gt; characters that can mix up with HTML code).
    </p>
    </header>

    <main>
      <!-- define a table -->
    <table border="1">
      <!-- head -->
      <thead>
        <!-- define a table row  -->
        <tr>
          <!-- Defines the amount of columns that 'th' wil occupy -->
          <th colspan="2">Entity</th>
          <th>Description</th>
        </tr>
      </thead>
      <!-- body -->
      <tbody>
      <tr>
        <td>&lt;</td>
        <td>lt</td>
        <td>Less than</td>
      </tr>
      <tr>
        <td>&gt;</td>
        <td>gt</td>
        <td>Greater than</td>
      </tr>
      <tr>
        <td>&amp;</td>
        <td>amp</td>
        <td>Ampersand</td>
      </tr>
      </tbody>
      <!-- Table Footer -->
      <tfoot>
        <tr>
          <td colspan="3">List of HTML Entities
          </td>
        </tr>
      </tfoot>
    </table>
    </main>
	</body>
</html>